ZNC-BUILDMOD(1)

NAME
znc-buildmod - compile ZNC modules

SYNOPSIS
znc-buildmod FILE...

DESCRIPTION
znc-buildmod compiles a ZNC module for you. You just give it a list of source files and every single file is compiled into a module.

EXIT STATUS
Normally, exit status is 0 if everything went fine. In case the compiler errors when compiling some module, the exit status is 1.

ENVIRONMENT
Variables

  CXXFLAGS

  LDFLAGS

  MODLINK

  INCLUDES

  LIBS
may be used.